Permalink
Browse files

Merge pull request #3 from jredville/patch-1

rails 3.0.8 fixes the rake issue, so updating gemfile
  • Loading branch information...
2 parents 9507272 + 7bd6e68 commit 197f0c8ccd672826102c8ddb9a7110f0f848742f @greendog99 committed Jul 27, 2011
Showing with 2 additions and 2 deletions.
  1. +2 −2 files/Gemfile
View
@@ -1,8 +1,8 @@
# Gems host
source 'http://rubygems.org'
-gem 'rails', '~> 3.0.7' # At least 3.0.7 but below 3.1
-gem 'rake', '~> 0.8.7' # Rake 0.9 is incompatible with current version of Rails
+gem 'rails', '~> 3.0.8' # At least 3.0.8 but below 3.1
+gem 'rake', '0.9.0'
gem 'mysql2', '< 0.3' # Database engine. 3.0 is not compatible with Rails 3.0.x
gem 'hirb' # Better console formatting. Needs .hirbrc

0 comments on commit 197f0c8

Please sign in to comment.